iOS 6 Beta 10A5316k apparently leaked before event, support for iPad 1 gone


Recommended Posts

Steve B.
iOS 6 Beta 10A5316k Reportedly Leaked Ahead Of Tomorrow?s Announcement, Support For iPad 1 Dropped

ios6.jpg

Well, these links do present an interesting piece of information: with iOS 6 ? as with any other major new iOS release ? Apple will drop support for last oldest generation of iOS devices. With iOS 5, support for iPhone 3G and iPod touch 2G was dropped and now, with iOS 6, the original iPad and iPod touch 3G will not be supported.

The main reason for dropping support is because of the lack of horsepower that these devices have; this was understandable with iPhone 3G and iPod touch 2G which had rather low-end processors, but this time they are dropping support for the original iPad as well as iPod touch 3G which has specs similar to the iPhone 3GS. Both the iPhone 3GS and iPhone 4 will be supported with iOS 6, probably because some models are still on sale at Apple retail stores.

Supported devices include: iPhone 4S, iPad 2, iPad (3rd generation), iPhone 4, iPod touch 4G, and iPhone 3GS.

Source: Redmond Pie

Link to post
Share on other sites
hotosega

Too bad you can't download the files. I am excited for the new features.

Link to post
Share on other sites
.Neo

Could very well be that the iPhone 3GS won't get all features. In that case Apple might as well give the original iPad the same treatment instead of leaving it out altogether.

Link to post
Share on other sites
Steve B.

Could very well be that the iPhone 3GS won't get all features. However in that case they might as well update the the original iPad with a similar update.

This does seem likely, I'm happy with the new OS and missing features and would prefer that over no new OS at all. :)

Link to post
Share on other sites
game_over

I surprised they are allowing it to be installed on 3GS at all to be honest so thats a bonus.

Link to post
Share on other sites
episode

I surprised they are allowing it to be installed on 3GS at all to be honest so thats a bonus.

They are still selling the 3GS.

Link to post
Share on other sites
.Neo

They are still selling the 3GS.

That's probably the one and only reason.

Link to post
Share on other sites
ToneKnee

I surprised they are allowing it to be installed on 3GS at all to be honest so thats a bonus.

If iPad 1 support was dropped, then why not iPhone 3GS? The iPad 1 has a faster processor? :s

Link to post
Share on other sites
User6060

They really don't like original ipad owners....first iOS5 didn't enable multitouch gestures for the device on the initial release and now we are being left behind. While i understand the 256mb of RAM is the main problem they should have slimmed the build down and maybe not enabled certain features so that apps at least won't complain in the future

Link to post
Share on other sites
thealexweb

My iPad 1 and my HTC Android are both from 2010 and support for my iPad is being dropped first, oh the irony -.-

Link to post
Share on other sites
Azies

My iPad 1 and my HTC Android are both from 2010 and support for my iPad is being dropped first, oh the irony -.-

It's all about money, money before customer satisfaction.

Link to post
Share on other sites
episode

That's probably the one and only reason.

100%.

Link to post
Share on other sites
protocol7

They really don't like original ipad owners....first iOS5 didn't enable multitouch gestures for the device on the initial release and now we are being left behind. While i understand the 256mb of RAM is the main problem they should have slimmed the build down and maybe not enabled certain features so that apps at least won't complain in the future

My iPod Touch 4G has the same CPU (and RAM) as the first iPad and it's not being left behind, presumably because it's still being sold. So I don't think horsepower is the whole story.

Link to post
Share on other sites
TygrScott

Glad my iPad2 is safe for now. Sheesh.

Link to post
Share on other sites
Tantawi

Guys, remember that although the iPad 1 and iPhone 3GS probably share the same RAM and CPU, the iPad requires more memory because of the larger display (larger images, larger icons...), may be this is why it's not supported.

Link to post
Share on other sites
Steve B.

Glad my iPad2 is safe for now. Sheesh.

The iPad 2 would be safe still, since it's in the same age range as the iPhone 4.

Link to post
Share on other sites
thealexweb

Glad my iPad2 is safe for now. Sheesh.

Enjoy your last major release :p

Link to post
Share on other sites
Manish

It's all about money, money before customer satisfaction.

The original iPad has seen updates for over 2 years with 2 significant version updates. If you want the latest features, you pay for them. While I'm not disagreeing with what you said, it's not like any device that won't be eligible for iOS 6 will stop functioning.

Link to post
Share on other sites
bbfc_uk

Has it really been leaked, or has someone just discovered some links on the Apple dev site for it?

Link to post
Share on other sites
Manish

Has it really been leaked, or has someone just discovered some links on the Apple dev site for it?

The latter.

Link to post
Share on other sites
bbfc_uk

The latter.

Thought so. The thread title is a bit OTT then isn't it. It should be more like 'Evidence of iOS 6 Beta 10A5316k found' or something along those lines. Or is it just me being dramatic?

However, I am excited to see what new things iOS 6 will bring.

Link to post
Share on other sites
Manarift

Original Ipad is not being sold other then though refurbished or left overstock so my guess is they drop support for devices that are not being sold any more

Link to post
Share on other sites
.Neo

Guys, remember that although the iPad 1 and iPhone 3GS probably share the same RAM and CPU, the iPad requires more memory because of the larger display (larger images, larger icons...), may be this is why it's not supported.

It's not like that's going to make a huge difference.

Link to post
Share on other sites
kevpan815

Even if there were a Leak, you still have to Register your IOS Test Device with the Apple Developer Portal (using your Paid Apple IOS Developer Account Apple ID, you know, the one you used to sign your NDA Agreement with Apple, the one you used to verify that you are NOT on the U.S.A. Terrorism Watch List, and the one you used to sign the Agreement saying that only you and your Authorized Employees for your Corporation will use the Beta for Testing Purposes Only) using XCode (New Registraion Requirement) or else you will NOT be able to install the softwware because ITunes will give you an error message saying that your Device is NOT Registered with the Apple Developer Program! Just a BIG FYI!

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
  • Recently Browsing   0 members

    No registered users viewing this page.